# $str.contains

Returns 1 if the first parameter contains the second

Usage

    $str.contains(<container>,<tofind>)

Description
Returns 1 if the first string parameter contains the second string parameter. This function is case sensitive.
Syntax Specification

    <bool> $str.contains(<container:string>,<tofind:string>)

See also
$str.containsnocase()

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-amd64 at Fri Feb 26 06:10:29 2010